Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Resolve a Java dependency error in Fink' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Resolve a Java dependency error in Fink
Authored by: asmeurer on Nov 03, '10 06:50:18PM

Another warning: make sure you download the appropriate one for 10.5 or 10.6. The one at the top of the list is for 10.5, and I just wasted the last 10 minutes downloading it after which the installer told me that it was for Leopard only.



[ Reply to This | # ]